package cn.gintone.dto;

/**
 * 加密信息
 */
public class EncInfo {
    private String privateKey;
    private String info;

    public String getPrivateKey() {
        return privateKey;
    }

    public void setPrivateKey(String privateKey) {
        this.privateKey = privateKey;
    }

    public String getInfo() {
        return info;
    }

    public void setInfo(String info) {
        this.info = info;
    }

    @Override
    public String toString() {
        return "EncInfo{" +
                "privateKey='" + privateKey + '\'' +
                ", info='" + info + '\'' +
                '}';
    }
}
